This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 489602 - mid-air collisions result in security warning
mid-air collisions result in security warning
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 17:32 EDT by Jeff Bastian
Modified: 2013-06-23 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-10 18:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (108.98 KB, image/png)
2009-03-10 17:37 EDT, Jeff Bastian
no flags Details

  None (edit)
Description Jeff Bastian 2009-03-10 17:32:38 EDT
Description of problem:
Occasionally when updating a BZ, I'll get a mid-air collision (usually from pm_ack? being set automatically while I'm adding a comment.  I tell it to just add my new comments to the bug, and then bugzilla tells me (with a big scary red background):
   
   It looks like you didn't come from the right page. One reason could be
   that you entered the URL in the address bar of your web browser directly,
   which should be safe. Another reason could be that you clicked on a URL
   which redirected you here without your consent.

   Are you sure you want to commit these changes?

I click "yes, confirm changes" and everything works, but it shouldn't scare me like that. :)


Version-Release number of selected component (if applicable):
production bugzilla

How reproducible:
every time

Steps to Reproduce:
1. get a mid-air collision
2. tell it to just add new comments

  
Actual results:
security warning

Expected results:
no warning

Additional info:
Comment 1 Jeff Bastian 2009-03-10 17:37:11 EDT
Created attachment 334719 [details]
screenshot
Comment 2 David Lawrence 2009-03-10 18:21:26 EDT
it is a simple html bug where it is not passing your token through the midair screen properly. I have fixed this in svn and will be in the next Bugzilla update.

Note You need to log in before you can comment on or make changes to this bug.